libzypp 17.37.10

zypp::media::MediaCurl2::RequestData Struct Reference

## Public Attributes
int | _mirrorIdx = -1
zyppng::NetworkRequestRef | _req

## Detailed Description

Definition at line 93 of file MediaCurl2.h.

## Member Data Documentation

## ◆ _mirrorIdx

int zypp::media::MediaCurl2::RequestData::_mirrorIdx = -1

Definition at line 94 of file MediaCurl2.h.

## ◆ _req

zyppng::NetworkRequestRef zypp::media::MediaCurl2::RequestData::_req

Definition at line 95 of file MediaCurl2.h.

The documentation for this struct was generated from the following file:

- zypp/media/MediaCurl2.h